Subject: Updated MAU and Chipset I-Ds

From: John Flick <[email-masked]>
Date: Mon, 29 Mar 1999 12:54:15 -0800 (PST)

Hi,

I have submitted new drafts of the MAU MIB and Chipset document to the 
Internet-Draft editor today in preparation for our submitting them to
the IESG.  The only change over the earlier drafts was to update the
"Status of this Memo" boilerplate at the beginning of the document to
the latest text required by the IESG.

John